<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <button id="test">test</button>
    <h2>Kamil K </h2>
    <h3>moje tresci</h3>
    <p>akapit 1</p>
</body>
</html>